## sspace 2.1.1+dfsg

=== debian/changelog ===
sspace (2.1.1+dfsg-7) unstable; urgency=medium

  * Bump Standards-Version.
  * Update email and dates in d/copyright.
  * Fix watchfile.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 24 Oct 2022 15:08:39 +0200

sspace (2.1.1+dfsg-6) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Apply multi-arch hints.
    + sspace: Add :any qualifier for python3 dependency.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 07:53:25 +0200

sspace (2.1.1+dfsg-5) unstable; urgency=medium

  [ Andreas Tille ]
  * Use 2to3 to port to Python3
    Closes: #938565
  * debhelper-compat 12
  * Remove trailing whitespace in debian/changelog
  * Fix permission of fasta file

  [ Sascha Steinbiss ]
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 03 Jan 2020 19:59:38 +0100

sspace (2.1.1+dfsg-4) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test
  * Fix perl interpreter

 -- Andreas Tille <tille@debian.org>  Fri, 19 Oct 2018 11:17:15 +0200

sspace (2.1.1+dfsg-3) unstable; urgency=medium

  * Allow stderr output in autopkgtest.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 17 Nov 2017 22:12:55 +0000

sspace (2.1.1+dfsg-2) unstable; urgency=medium

  * Update uploader email address.
  * Add build time tests.
  * Add bowtie to B-D.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 15 Aug 2016 14:21:27 +0000

sspace (2.1.1+dfsg-1) unstable; urgency=low

  [ Andreas Tille and Sascha Steinbiss ]
  * Initial release (Closes: #826682)

 -- Sascha Steinbiss <sascha@steinbiss.name>  Tue, 07 Jun 2016 21:55:43 +0000
