=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/sspace.1

override_dh_install:
	dh_install
	find debian -name "*.pl" -exec recode ibmpc.. \{\} \;
	chmod -x debian/sspace/usr/share/sspace/tools/TRIMMING_PAIRED_READS.README \
	         debian/sspace/usr/share/sspace/tools/TQS.readme \
	         debian/sspace/usr/share/sspace/dotlib/DotLib.pm
	for pl in `grep -Rl '#!/usr/bin/env[[:space:]]\+perl' debian/*/usr/*` ; do \
	    sed -i '1s?^#!/usr/bin/env[[:space:]]\+perl?#!/usr/bin/perl?' $${pl} ; \
	done

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	debian/tests/example-tests $(CURDIR)/SSPACE_Basic.pl
endif

override_dh_installexamples:
	dh_installexamples
	chmod -x debian/sspace/usr/share/doc/sspace/examples/libraries.txt

override_dh_installman:
	asciidoctor -a docdate='' -b manpage debian/sspace.1.adoc
	dh_installman

override_dh_fixperms:
	dh_fixperms
	find debian -name contigs_abyss.fasta -exec chmod -x \{\} \;
